--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1753345801.34324'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1753345321.92827'
    into_interval: 1d
    time: '1753345322.06767'
  minmax: 
    max: '1753345321.92827'
    min: '1753344481.57798'
    mtime: '1753345322'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1753345321.92827'
    path: ''
    type: new
  - 
    epoch: '1753344481.57798'
    path: 02STAMP
    type: new
